/* Additional custom styles */

.pediatric-lead-text {
  margin-bottom: 45px;
  text-align: center;
}

.pediatric-lead-text p.lead-ttl {
  color: #184898;
  font-size: 2.4rem;
  font-weight: bold;
  font-family: var(--min);
  margin-bottom: 12px;
  letter-spacing: 0.05em;
  line-height: 1.4;
}

.pediatric-lead-text p.lead-txt {
  font-size: 1.8rem;
  line-height: 1.8;
  color: #333;
  font-weight: 500;
  font-family: var(--zen);
}

@media screen and (max-width: 767px) {
  .pediatric-lead-text {
    margin-bottom: 30px;
  }

  .pediatric-lead-text br.pc-br {
    display: none;
  }

  .pediatric-lead-text p.lead-ttl {
    font-size: 1.8rem;
  }

  .pediatric-lead-text p.lead-txt {
    font-size: 1.6rem;
    text-align: left;
  }
}
